data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03040'
    streetAddress: Україна, 03040, місто Київ, пр.Голосіївський, будинок 94, корпус
      2, квартира 71
  founders:
  - name: ЗАСНОВНИК Є КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ) ЮРИДИЧНОЇ ОСОБИ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '85300'
      streetAddress: Україна, 85300, Донецька обл., місто Покровськ, МІКРОРАЙОН ШАХТАРСЬКИЙ,
        будинок 26 Б, квартира 48
    capital: 5000
    first_middle_name: ВІКТОР АНАТОЛІЙОВИЧ
    last_name: ПИТОВИЙ
    name: ПИТОВИЙ ВІКТОР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40567667'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІЖРЕГІОНАЛЬНИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ
      ЦЕНТР "НЕОПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "МЕТЦ  "НЕОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cc6dca75497345c68e8501ebb3e6b3fd
  sourceDate: '2022-10-03T08:15:46+00:00'
  sourceRequests:
  - req-3da393d3-f9ff-457d-b248-a57e62e1bdad
  version: 2.0.0
